/* TABLE */
/* HEADER */

.header-wrapper {
    -webkit-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
    top: 0;
}
.admin-bar .header-fixed {
    top: 32px;
}
.header-fixed {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 99;
    background: rgba(0, 0, 0, 0.26);
}
.top-header {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    font-size: 12px;
    font-family: 'Lato', sans-serif;
}
.top-header .usp {} .top-header .usp ul {
    position: relative;
    float: right;
    margin: 12px;
    margin-right: 0px;
    padding-top: 0px;
}
.top-header .usp ul li {
    position: relative;
    font-size: 13px;
    float: left;
    color: #fff;
    padding-top: 0px;
    list-style-type: none;
    margin-left: 12px;
}
.top-header .usp ul li::before {
    color: #F4E483;
    content: '\f00c';
    font-family: 'FontAwesome';
    margin-right: 5px;
}
.header .logo {
    margin: 13px 0px;
}
.header .hoofd-menu {
    position: relative;
    float: left;
}
.header .hoofd-menu ul {
    position: relative;
    float: right;
    margin: 0px;
}
.header .hoofd-menu ul li {
    position: relative;
    float: left;
    list-style: none;
    padding-top: 0px;
}
.header .hoofd-menu ul li a {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    text-decoration: none;
    padding: 67px 16px 29px 16px;
    font-size: 16px;
    color: #fff;
    position: relative;
    float: left;
    border-top: solid 2px transparent;
}
.header .hoofd-menu ul li a:hover {
    border-top: solid 2px #eeee22;
    color: #d9d9d9;
    text-decoration: none;
}
.header .hoofd-menu ul li ul {
    display: none;
}
.header .hoofd-menu ul li:hover > ul {
    z-index: 250;
    display: block;
    position: absolute;
    top: 120px;
    left: 0px;
    min-width: 15rem;
    background-color: #2b3039;
}
.header .hoofd-menu ul li ul li {
    width: 200px;
}
.header .hoofd-menu ul li ul li a {
    position: relative;
    float: left;
    min-width: 100%;
    white-space: normal;
    padding: 8px 16px;
    font-size: 14px;
    border: 0px;
}
.header .hoofd-menu ul li ul li a:hover {
    text-decoration: none;
    border: 0px;
    background-color: rgba(0, 0, 0, 0.26);
}
.mobiel-menu {
    position: relative;
    float: left;
}
.mobiel-menu .menu {
    display: none;
}
/* MENU ICONENE */

.header .hoofd-menu ul li:hover::before {
    color: #d9d9d9;
}
.header .hoofd-menu ul li.menu-afspraak:hover::before {
    color: #eeee22;
}
.header .hoofd-menu ul li::before {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.menu-home::before {
    font-family: 'icomoon' !important;
    position: absolute;
    content: "\e906";
    color: #fff;
    left: 0px;
    right: 0px;
    top: 30px;
    font-size: 24px;
    text-align: center;
}
.menu-afspraak::before {
    font-family: 'icomoon' !important;
    position: absolute;
    content: "\e905";
    color: #eeee22;
    left: 0px;
    right: 0px;
    top: 30px;
    font-size: 24px;
    text-align: center;
}
.menu-reisvaccinaties::before {
    font-family: 'icomoon' !important;
    position: absolute;
    content: "\e901";
    color: #fff;
    left: 0px;
    right: 0px;
    top: 30px;
    font-size: 24px;
    text-align: center;
}
.menu-bedrijfsvaccinaties::before {
    font-family: 'icomoon' !important;
    position: absolute;
    content: "\e900";
    color: #fff;
    left: 0px;
    right: 0px;
    top: 30px;
    font-size: 24px;
    text-align: center;
}
.menu-nieuws::before {
    font-family: 'icomoon' !important;
    position: absolute;
    content: "\e903";
    color: #fff;
    left: 0px;
    right: 0px;
    top: 32px;
    font-size: 22px;
    text-align: center;
}
.menu-overons::before {
    font-family: 'icomoon' !important;
    position: absolute;
    content: "\e902";
    color: #fff;
    left: 10px;
    right: 0px;
    top: 28px;
    font-size: 28px;
    text-align: center;
}
.menu-contact::before {
    font-family: 'icomoon' !important;
    position: absolute;
    content: "\e904";
    color: #fff;
    left: 0px;
    right: 0px;
    top: 38px;
    font-size: 18px;
    text-align: center;
}
.header .hoofd-menu ul li.menu-afspraak a {
    color: #eeee22;
}
@media(max-width:1200px) {
    .menu-home::before {
        display: none;
    }
    .menu-afspraak::before {
        display: none;
    }
    .menu-reisvaccinaties::before {
        display: none;
    }
    .menu-bedrijfsvaccinaties::before {
        display: none;
    }
    .menu-nieuws::before {
        display: none;
    }
    .menu-overons::before {
        display: none;
    }
    .menu-contact::before {
        display: none;
    }
}
@media(max-width:767px) {
    .header-fixed {
        position: absolute;
        background: #353942;
    }
    .header .hoofd-menu {
        display: none;
    }
    .header-wrapper .shrink {
        -webkit-transition: all 0.3s ease 0s;
        -o-transition: all 0.3s ease 0s;
        transition: all 0.3s ease 0s;
        top: 0px;
    }
}
@media(min-width:768px) {
    .header-fixed {
        position: absolute;
        background: #353942;
    }
    .header .hoofd-menu {
        display: none;
    }
}
@media(min-width:992px) {
    .header-fixed {
        position: absolute;
        background: #353942;
    }
    .header .hoofd-menu {
        display: none;
    }
}
@media(min-width:1200px) {
    .header-fixed {
        position: fixed;
        background: rgba(0, 0, 0, 0.26);
    }
    .header .hoofd-menu {
        display: block;
    }
    .header-wrapper .shrink {
        -webkit-transition: all 0.3s ease 0s;
        -o-transition: all 0.3s ease 0s;
        transition: all 0.3s ease 0s;
        top: -47px;
        background: #353942;
    }
    .header-wrapper .normal {
        -webkit-transition: all 0.3s ease 0s;
        -o-transition: all 0.3s ease 0s;
        transition: all 0.3s ease 0s;
        top: 0px;
    }
}
/* Algemeen */

body {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.white {
    position: relative;
    float: left;
    width: 100%;
    background: #fff;
}
.grey {
    position: relative;
    float: left;
    width: 100%;
    background: url(../images/thci_grijs_bg.jpg);
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
}
.blue {
    position: relative;
    float: left;
    width: 100%;
    background: url(../images/bg-blauw-balk.jpg) #00407C;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
}
.blue h2 {
    color: #fff;
}
.button-groot {
    position: relative;
    float: left;
    padding: 20px;
    font-size: 18px;
    background-color: #CCA700;
    border-radius: 10px;
    color: #fff;
	text-decoration:none;
}
.button-groot::after {
    float: right;
    content: '\f054';
    font-family: 'FontAwesome';
    padding-left: 15px;
}
.button-groot:link {
    color: #fff;
    text-decoration: none;
}
.button-groot:visited {
    color: #fff;
}
.button-groot:hover {
    color: #fff;
    text-decoration: none;
	cursor:pointer;
    background-color: #e0ba11;
}
.button-groot:active {
    color: #fff;
}
.telefoon {
    margin-left: 20px;
}

.wrap-button {
	position:relative;
	float:left;
	width:280px;
	max-width:300px;
}

.wrap-button .dropdown-select {
	width:calc(100% - 15px);
	margin-top: 20px;
    margin-left: 20px;
	display:none;
}
.wrap-button .dropdown-select  .form-control-bestemming {
	position:relative;
	padding:10px 40px 10px 10px;
}
.wrap-button .dropdown-select:after {
	right:10px;
}


.vaccinaties {
	width:calc(100% - 15px);
    margin-left: 20px;
}
.telefoon::before {
    content: '\f095';
    font-family: 'FontAwesome';
    padding-right: 15px;
}
.telefoon::after {
    display: none;
}
.balk-titel {
    text-align: center;
    padding: 30px 0px 0px 0px;
}
.balk-titel h2 {
    position: relative;
    float: left;
    width: 100%;
}
.balk-titel h2:after {
    content: '';
    border-bottom: 1px solid #f6f6f6;
    width: 100%;
}
input {
    border: 1px solid #00407C;
    border-radius: 5px;
}
input:focus {
    outline: none;
}
textarea {
    border: 1px solid #00407C;
    border-radius: 5px;
}
textarea:focus {
    outline: none;
}
input[type=submit] {
    background-color: #CCA700;
    color: #fff;
    border: 0px;
    padding: 15px !important;
}
input[type=submit]:hover {
    background-color: #e0ba11;
}
@media(max-width:767px) {
    .button-groot {
        width: 100%;
    }
    .sub-header .container {
        padding-top: 200px;
        padding-bottom: 330px !important;
    }
    .sub-header-page .container {
        padding-top: 200px;
        padding-bottom: 330px !important;
    }
    .sub-header .afspraak-maken {
        width: calc(100% - 30px);
        z-index: 98;
        position: absolute;
        bottom: 30px;
    }
	
	.sub-header .wrap-button {
		width:100%;
		max-width:inherit;
	}
	
	.sub-header .wrap-button .dropdown-select {
		width:100%;
		margin: 0 0 20px 0;
	}
	
    .sub-header-page .afspraak-maken {
        width: 250px;
        z-index: 98;
        position: absolute;
        bottom: 30px;
    }
    .sub-header .button-groot {
        position: relative;
        float: left;
		width:100%;
        margin: 0 0 20px 0;
    }
}
@media(min-width:768px) {} @media(min-width:992px) {} @media(min-width:1200px) {}
/* Typografie */

p {
    padding-bottom: 20px;
    font-size: 16px;
    line-height: 28px;
}
p img {
    max-width: 100%;
}
a {
    text-decoration: underline;
    color: #00407c;
}
h1 {
    color: #00407C;
    font-size: 32px;
    padding-bottom: 20px;
}
h2 {
    color: #00407C;
    font-size: 28px;
    padding-bottom: 20px;
}
h3 {
    color: #00407C;
    font-size: 24px;
    padding-bottom: 20px;
}
h4 {
    color: #00407C;
    font-size: 20px;
    padding-bottom: 20px;
}
h5 {
    color: #00407C;
    font-size: 16px;
    padding-bottom: 20px;
}
h6 {
    color: #00407C;
    font-size: 14px;
    padding-bottom: 20px;
}
.wp-caption-text {
    font-size: 11px;
    padding-bottom: 0px;
}
.wp-caption {}
/* Lijsten */

ul {
    margin: 0px 0px 20px 20px;
    font-size: 16px;
}
ul li {
    padding-top: 10px;
}
ol {
    margin: 20px 0px 20px 20px;
    font-size: 16px;
}
iframe {
    max-width: 100%;
}
/* TABLE */

table {
    display: table;
    margin: 0 0 10px 0;
    font-weight: 400;
    vertical-align: middle;
}
table label {
    width: auto;
}
table tr {
    display: table-row;
}
table tr td:first-child {
    padding: 0 10px 0 0;
}
table thead {
    padding: 0 0 30px 0;
}
table tr td {
    padding: 0px 20px;
    display: table-cell;
}
table th {
    text-align: left;
    padding: 0px 10px;
    display: table-cell;
    color: #d67e43;
    font-weight: bold;
}
table th:first-child {
    padding: 0 10px 0 0;
}
/* SUB-HEADER-HOME */

.sub-header {
    position: relative;
    float: left;
    width: 100%;
}
.sub-header .container {
    padding-top: 200px;
    padding-bottom: 130px;
}
.sub-header::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0.6) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(0, 0, 0, 0.5)), color-stop(25%, rgba(0, 0, 0, 0)), color-stop(70%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.6)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0.6) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0.6) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0.6) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0.6) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#99000000', GradientType=0);
}
.sub-header h1 {
    z-index: 101;
    font-family: 'Cabin', sans-serif;
    font-weight: 600;
    color: #fff;
    font-size: 45px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.7);
}
.sub-header .afspraak-maken {
    z-index: 98;
    position: absolute;
    bottom: 40px;
}


/* SUB-HEADER-PAGE */

.sub-header-page {
    position: relative;
    float: left;
    width: 100%;
}
.sub-header-page .container {
    padding-top: 140px;
    padding-bottom: 100px;
}
.sub-header-page::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0.6) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(0, 0, 0, 0.5)), color-stop(25%, rgba(0, 0, 0, 0)), color-stop(70%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.6)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0.6) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0.6) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0.6) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0.6) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#99000000', GradientType=0);
}
.sub-header-page h1 {
    position: relative;
    float: left;
    font-family: 'Cabin', sans-serif;
    font-weight: 600;
    color: #fff;
    font-size: 45px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.7);
}
.sub-header-page .afspraak-maken {
    z-index: 98;
    position: absolute;
    bottom: 20px;
}
/* SUB-HEADER-SINGLE */

.sub-header-single {
    position: relative;
    float: left;
    width: 100%;
}
.sub-header-single .container {
    padding-top: 140px;
    padding-bottom: 30px;
}
.sub-header-single::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0.6) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(0, 0, 0, 0.5)), color-stop(25%, rgba(0, 0, 0, 0)), color-stop(70%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.6)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0.6) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0.6) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0.6) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0.6) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#99000000', GradientType=0);
}
.sub-header-single h1 {
    z-index: 101;
    font-family: 'Cabin', sans-serif;
    font-weight: 600;
    color: #fff;
    font-size: 45px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.7);
}
/* SUB-HEADER-PAGE */

.sub-header-category {
    position: relative;
    float: left;
    width: 100%;
}
.sub-header-category .container {
    padding-top: 140px;
    padding-bottom: 100px;
}
.sub-header-category::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0.6) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(0, 0, 0, 0.5)), color-stop(25%, rgba(0, 0, 0, 0)), color-stop(70%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.6)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0.6) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0.6) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0.6) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0.6) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#99000000', GradientType=0);
}
.sub-header-category h1 {
    z-index: 101;
    font-family: 'Cabin', sans-serif;
    font-weight: 600;
    color: #fff;
    font-size: 45px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.7);
}
.sub-header-category .afspraak-maken {
    z-index: 98;
    position: absolute;
    bottom: 70px;
}
@media(max-width:767px) {
    .sub-header-page .container {
        padding-top: 140px;
        padding-bottom: 230px;
    }
    .sub-header-page .button-groot {
        position: relative;
        float: left;
        width: 100%;
        margin-left: 0px;
    }
	
	
    .sub-header-page .button-groot:nth-child(2) {
        margin: 20px 0px 0px 0px !important;
    }
    .sub-header-page .button-groot:nth-child(3) {
        margin: 20px 0px 0px 0px !important;
    }
	
	.sub-header-page .wrap-button {
		width:100%;
		max-width:inherit;
		margin:20px 0 0 0;
	}
	
	.sub-header-page  .wrap-button .dropdown-select {
		width:100%;
		margin: 20px 0 0 0;
	}
	
	
    .sub-header-page .afspraak-maken {
        z-index: 98;
		width:calc(100% - 30px);
        position: absolute;
        bottom: 30px;
    }
}
/* FOOTER */

.footer {
    font-family: 'Lato', sans-serif;
    border-top: 1px solid #e5f2ff;
    position: relative;
    float: left;
    font-size: 12px;
    width: 100%;
    background-color: #f9f9f9;
}
.footer-rechts {
    text-align: right;
    padding-top: 30px;
    padding-bottom: 30px;
}
.footer-links {
    text-align: left;
    padding-top: 30px;
    padding-bottom: 30px;
}
.footer a:link {
    color: #333;
}
.footer a:visited {
    color: #333;
}
.footer a:hover {
    color: #333;
}
.footer a:active {
    color: #333;
}
.fb-footer {
    margin-left: 10px;
    color: #fff;
    background: #666;
    padding: 5px 10px;
    border-radius: 50%;
}
.fb-footer:link {
    color: #fff !important;
}
.fb-footer:visited {
    color: #fff !important;
}
.fb-footer:hover {
    color: #fff !important;
    background: #3b5998;
}
.fb-footer:active {
    color: #fff !important;
}
@media(max-width:767px) {
    .footer-rechts {
        text-align: left;
    }
}
@media(min-width:768px) {
    .footer-rechts {
        text-align: left;
    }
}
@media(min-width:992px) {
    .footer-rechts {
        text-align: right;
    }
}
@media(min-width:1200px) {}
/* HOME */

.landkaart {
    margin: 40px 0px;
}
.tabs {
    margin: 0px 0px 40px 0px;
}
.afspraak {
    margin: 40px 0px;
}
.wereldkaart {
    margin: 40px 0px;
}
.dropdown-keuze {
    margin: 40px 0px;
}
.reviews {
    margin: 0px 0px 40px 0px;
}
.blue .tabcontent {
    padding: 30px !important;
    padding-bottom: 50px !important;
}
.blue .responsive-tabs__list__item {
    font-size: 15px !important;
}
.blue .responsive-tabs .responsive-tabs__panel {
    border-radius: 10px;
}
.blue .responsive-tabs .responsive-tabs__list__item--active {
    color: #00407C !important;
    border-top-left-radius: 10px !important;
    border-top-right-radius: 10px !important;
    border-top: 2px solid #DBBF3C;
}
.blue .responsive-tabs .responsive-tabs__list__item {
    color: #FFD700;
}
.blue .responsive-tabs .responsive-tabs__list__item:hover {
    color: #fff;
}
.blue .tabcontent .wp-caption {
    position: relative;
    display: inline-block;
    float: right;
    right: 0px;
}
.form-control-bestemming {
    line-height: 22px;
    height: 50px !important;
    border: 1px solid #00407C;
    padding: 10px;
    color: #272727;
    border-radius: 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
}
.form-control-bestemming:focus {
    outline: 0;
}
.dropdown-select {
    position: relative;
    float: left;
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
}
.dropdown-select:after {
    top: 12px;
    color: #00407c;
    font-size: 18px;
    right: 30px;
    position: absolute;
    content: '\f078';
    font-family: 'FontAwesome';
}
.dropdown-wrapper {} .dropdown-wrapper select::-ms-expand {
    display: none;
}
.grey .i_world_map path {
    cursor: pointer;
}
.samenwerking {
    position: relative;
    float: left;
    margin: 20px 0px 0px 0px;
    font-size: 13px;
}
.samenwerking:nth-child(1) {
    margin-top: 20px;
}
.samenwerking img {
    margin-right: 10px;
}
.wereldkaart .iwm_map_canvas {
    margin-top: 40px;
}
#map_canvas_2 path:nth-child(2) {
    display: none;
    visibility: hidden;
}
#map_canvas_2 path:nth-child(18) {
    display: none;
    visibility: hidden;
}
#map_canvas_2 path:nth-child(19) {
    display: none;
    visibility: hidden;
}
#map_canvas_2 path:nth-child(20) {
    display: none;
    visibility: hidden;
}
#map_canvas_2 path:nth-child(28) {
    display: none;
    visibility: hidden;
}
#map_canvas_2 path:nth-child(13) {
    display: none;
    visibility: hidden;
}
#map_canvas_2 path:nth-child(3) {
    display: none;
    visibility: hidden;
}
#map_canvas_2 path:nth-child(7) {
    display: none;
    visibility: hidden;
}
#map_canvas_2 path:nth-child(10) {
    display: none;
    visibility: hidden;
}
#map_canvas_1 path:hover {
    fill: #065cad;
}
/* REVIEWS */

.ttshowcase_rl_image {
    display: none !important;
}
.bx-wrapper {
    margin: 0px !important;
}
.ttshowcase_rl_quote {
    padding-top: 30px !important;
    padding-right: 20px !important;
    padding-left: 20px !important;
}
.ttshowcase_rl_title {
    text-transform: uppercase;
    font-size: 18px;
}
.ttshowcase_rating .fa-star,
.ttshowcase_rating .fa-star-half-o {
    margin-top: 10px;
    font-size: 20px;
}
.ttshowcase_rl_quote {
    background-color: #00407C !important;
    color: #fff;
}
.ttshowcase_rl_quote p {
    color: #fff;
}
.ttshowcase_rl_quote::after {
    border-color: #00407C transparent !important;
}
/* SUBMENU */

.submenu-page-wrapper {
    -webkit-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
    top: 0;
}
.submenu-page {
    position: relative;
    float: left;
    width: 100%;
    background: #00407C;
    border-bottom: 1px solid #fff;
}
.submenu-page ul {
    position: relative;
    width: 100%;
    margin: 0px;
}
.submenu-page ul li {
    position: relative;
    list-style-type: none;
    display: inline;
}
.submenu-page ul li a {
    position: relative;
    float: left;
    padding: 20px;
    color: #fff;
    text-decoration: none;
}
.submenu-page ul li a:link {
    color: #fff;
}
.submenu-page ul li a:visited {
    color: #fff;
}
.submenu-page ul li a:hover {
    color: #fff;
    border-top: solid 2px #fff;
    padding-top: 18px;
}
.submenu-page ul li a:active {
    color: #fff;
}
/* SUBMENU SCROLLED */

.submenu-page-wrapper .normal {
    position: relative;
}
.submenu-page-wrapper .fixed {
    position: fixed;
    top: 120px;
    z-index: 10;
}
/* MOBIEL SUB MENU */

.submenu-page .slicknav_menu .slicknav_menutxt {
    text-shadow: none;
}
.submenu-page .slicknav_menu {} .submenu-page .slicknav_menu ul {
    position: relative;
    float: left;
    width: 100%;
}
.submenu-page .slicknav_menu ul li {
    position: relative;
    float: left;
    width: 100%;
}
.submenu-page .slicknav_menu ul li a {
    position: relative;
    float: left;
    width: 100%;
    padding-left: 10px;
}
.submenu-page .slicknav_menu ul li a:link {} .submenu-page .slicknav_menu ul li a:visited {} .submenu-page .slicknav_menu ul li a:hover {} .submenu-page .slicknav_menu ul li a:active {} @media(max-width:767px) {
    .submenu-page-wrapper .fixed {
        position: relative;
        top: 0px;
    }
    .submenu-page .children {
        display: none;
    }
    .submenu-page .slicknav_btn {
        position: relative;
        float: right;
        right: 0px;
        top: 0px;
    }
}
@media(min-width:768px) {
    .submenu-page-wrapper .fixed {
        position: relative;
        top: 0px;
    }
    .submenu-page .children {
        display: none;
    }
    .submenu-page .slicknav_btn {
        position: relative;
        float: right;
        right: 0px;
        top: 0px;
    }
}
@media(min-width:992px) {
    .submenu-page-wrapper .fixed {
        position: relative;
        top: 0px;
    }
    .submenu-page .children {
        display: none;
    }
    .submenu-page .slicknav_btn {
        position: relative;
        float: right;
        right: 0px;
        top: 0px;
    }
}
@media(min-width:1200px) {
    .submenu-page-wrapper .fixed {
        position: fixed;
        top: 117px;
        z-index: 10;
    }
    .submenu-page .children {
        display: block;
    }
    .slicknav_menu {
        display: none;
    }
}
/* PAGE */

.content-page {
    position: relative;
    float: left;
    width: 100%;
}
.page-content {
    margin: 0px 0px 60px 0px;
    ;
}
.kruimelpad {
    margin: 30px 0px 15px 0px;
}
.kruimelpad p {
    padding: 0px;
    font-size: 13px;
}
.zijbalk {
    margin: 60px 0px 60px 0px;
}
.zijbalk .widget {
    position: relative;
    float: left;
    min-width: 100%;
    background-color: #00407C;
    padding: 20px;
    border-radius: 10px;
    margin-top: 40px;
}
.zijbalk .widget:nth-child(1) {
    margin-top: 0px;
}
.zijbalk .widget h4 {
    color: #fff;
    padding-bottom: 20px;
}
.zijbalk .widget p {
    color: #fff;
}
.zijbalk .widget p:last-child {
    padding-bottom: 0px;
}
.zijbalk .widget a {
    color: #fff;
}
.zijbalk.ttshowcase_rl_image {
    display: none !important;
}
.zijbalk .bx-wrapper {
    margin: 0px !important;
}
.zijbalk .ttshowcase_rl_subtitle {
    color: #3e83c4;
}
.zijbalk .ttshowcase_rl_quote {
    padding-top: 30px !important;
    padding-right: 20px !important;
    padding-left: 20px !important;
}
.zijbalk .ttshowcase_rl_title {
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
}
.zijbalk .ttshowcase_rating .fa-star,
.ttshowcase_rating .fa-star-half-o {
    margin-top: 10px;
    font-size: 20px;
}
.zijbalk .ttshowcase_rl_quote {
    background-color: #00407C !important;
    color: #fff;
}
.zijbalk .ttshowcase_rl_quote p {
    color: #fff;
    font-size: 15px;
}
.zijbalk .ttshowcase_rl_quote::after {
    border-color: #00407C transparent !important;
}
.zijbalk .ttshowcase_rl_quote {
    padding: 0px !important;
}
.zijbalk .tt_table_cell_right {
    padding-left: 0px !important;
}
.zijbalk #tt-slider-prev a,
.zijbalk #tt-slider-next a {
    color: #80b0dd !important;
}
.zijbalk .button-groot {
    width: 100%;
}
.page-id-118 .zijbalk .widget:nth-child(2) {
    display: none;
}
.page-id-211 .samenwerking {
    margin: 20px 0px;
}
.single .page-content {
    margin: 60px 0px;
}
.single .page-content .meta-info {
    font-size: 18px;
    padding-bottom: 20px;
}
.single .page-content .kruimelpad {
    margin: 0px 0px 15px 0px;
}
/* FOOTER-WIDGETS */

.footer-widgets {
    position: relative;
    float: left;
    width: 100%;
    background: url(../images/thci_grijs_bg.jpg);
    background-size: cover;
    background-position: center bottom;
    background-attachment: fixed;
}
.footer-widgets .widget {
    padding-top: 60px;
    padding-bottom: 60px;
}
.footer-widgets .widget h4 {
    padding-bottom: 20px;
}
.footer-widgets .textwidget {
    font-size: 16px;
    line-height: 28px;
}
.footer-widgets .widget p {
    font-size: 15px;
    line-height: 28px;
}
.footer-widgets ul {
    position: relative;
    float: left;
    margin: 0px;
}
.footer-widgets ul li {
    list-style: none;
    padding: 0px;
    padding-top: 10px;
}
.footer-widgets ul li::before {
    content: '\f054';
    font-family: 'FontAwesome';
    font-size: 12px;
    padding-right: 10px;
}
.footer-widgets ul li a {
    color: #4c4c4c;
    text-decoration: none;
}
.footer-widgets ul li a:hover {
    text-decoration: underline;
}
.footer-widgets .mc4wp-form-fields {
    position: relative;
    float: left;
    width: 100%;
}
.footer-widgets .mc4wp-form-fields input[type=email] {
    position: relative;
    padding-left: 5px;
    float: left;
    width: 100%;
}
.footer-widgets .mc4wp-form-fields input[type=submit] {
    margin-top: 15px;
    position: relative;
    float: right;
    padding: 5px !important;
}
/* CATEGORY */

.category-page {
    position: relative;
    float: left;
    width: 100%;
    margin: 10px 0px 60px 0px;
}
.category-page .row {} .category-artikel {
    margin-top: 30px;
    float: left;
}
.category-artikel a {
    text-decoration: none;
}
.category-artikel a:hover {
    color: #00407C;
}
.category-artikel:nth-child(3n+4) {
    clear: both;
}
.category-artikel section {
    position: relative;
    float: left;
    width: 100%;
    padding: 30px;
    background-color: #f4f4f4;
}
.category-artikel .afbeelding {
    position: relative;
    float: left;
    width: 100%;
    height: 200px;
}
.category-page .navigatie {
    margin: 40px 0px 0px 0px;
}
.category-page .navigatie ul {
    position: relative;
    float: right;
    margin: 0px;
    padding: 0px;
}
.category-page .navigatie ul li {
    position: relative;
    float: left;
    list-style-type: none;
    padding-left: 10px;
}
.category-page .navigatie ul li:first-child {
    padding-left: 0px;
}
.category-page .navigatie ul li a {
    border: 2px solid #CCA700;
    border-radius: 5px;
    position: relative;
    text-decoration: none;
    float: left;
    line-height: 15px;
    font-size: 15px;
    padding: 10px;
    background-color: #CCA700;
    color: #fff;
}
.category-page .navigatie ul li a:hover {
    background-color: #e0ba11;
    color: #fff;
    border: 2px solid #e0ba11;
}
.category-page .navigatie .active a {
    background: #fff;
    color: #000;
    border: 2px solid #CCA700;
}
.excerpt-button {
    border-radius: 5px;
    position: relative;
    text-decoration: none;
    float: left;
    line-height: 15px;
    font-size: 15px;
    padding: 10px;
    background-color: #CCA700;
    color: #fff;
}
.excerpt-button:hover {
    color: #fff;
    background-color: #e0ba11;
    text-decoration: none;
}
/* FAQ */

#contentInner {
    padding: 0px;
}
.faq_content {
    position: relative;
    float: left;
    width: 100% !important;
}
.faq_content ul {
    position: relative;
    float: left;
    padding: 0px;
    margin: 0px 0px 20px 0px;
    width: 100%;
}
.faq_content ul li {
    position: relative;
    float: left;
    width: 100%;
}
.faq_content ul li:first-child {
    display: none;
}
.faq_content .cattitle {
    display: none;
}
.faq_content .post_title {
    position: relative;
    float: left;
    width: 100% !important;
    background-color: #CCA700 !important;
}
.faq_content .post_title:hover {
    background-color: #e0ba11 !important;
}
.faq_content .post_content {
    position: relative;
    float: left;
    width: 100%;
    padding: 0px !important;
}
.faq_content .post_content_wrapper {
    background-image: none !important;
    position: relative;
    float: left;
    width: 100% !important;
}
.faq_content .post_content_wrapper ul {
    position: relative;
    float: left;
    width: 100%;
}
.faq_content .post_content_wrapper ul li {
    max-width: 95%;
}
.faq_content .post_right {
    position: relative;
    float: left;
    width: 100% !important;
}
.faq_content .post_right ul li {
    font-size: 16px;
}
.faq_content .atext {
    padding: 20px 0px 0px 0px;
}
@media(max-width:767px) {
    .category-artikel: nth-child(3n+4) {
        clear: none;
    }
}
@media(min-width:768px) {
    .category-artikel: nth-child(3n+4) {
        clear: none;
    }
}
@media(min-width:992px) {
    .category-artikel: nth-child(3n+4) {
        clear: none;
    }
}
@media(min-width:1200px) {
    .category-artikel: nth-child(3n+4) {
        clear: both;
    }
}
@media(max-width:767px) {
    .footer-widgets .widget {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .footer-widgets .widget-2 {
        padding-top: 20px;
    }
}
@media(min-width:768px) {
    .footer-widgets .widget {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .footer-widgets .widget-2 {
        padding-top: 20px;
    }
}
@media(min-width:992px) {
    .footer-widgets .widget {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .footer-widgets .widget-2 {
        padding-top: 20px;
    }
}
@media(min-width:1200px) {
    .footer-widgets .widget {
        padding-top: 20px;
        padding-bottom: 60px;
    }
    .footer-widgets .widget-2 {
        padding-top: 20px;
    }
}
/* Schakelaar */

.header-fixed .taal {
	position:relative;
	float:left;
	width:100%;
}

.wpml-ls-statics-shortcode_actions, .wpml-ls-statics-shortcode_actions .wpml-ls-sub-menu, .wpml-ls-statics-shortcode_actions a {
	float:left !important;
}

.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after {
	display:none;
}

.taal #lang_sel a {
    background: transparent !important;
    color: #fff !important;
    border: none !important;
}
.taal #lang_sel a img {
    position: relative !important;
    float: left !important;
    margin-top: 10px;
}
.taal #lang_sel a span {
    position: relative !important;
    float: left !important;
    margin-top: 7px !important;
    margin-left: 10px !important;
}
.cq-hotspots .hotspot-item a {
    border: 0px solid rgba(255, 255, 255, 0) !important;
}
/* HIDE BUTTONS ON AFSPRAAK MAKEN PAGE */

.page-id-118 .zijbalk .button-groot {
    display: none;
}
.page-id-118 .page-content .button-groot {
    display: none;
}
#locselect {
    padding: 12px;
    border-radius: 6px;
}
.loc-wrapper {
    background: #00407C;
    padding: 12px;
    text-align: center;
    margin-top: 50px;
    border-radius: 6px;
    margin-top: 100px;
    width: 100%;
}
.loc-wrapper h4 {
    color: #FFF;
}
.loc-wrapper select {
    width: 100%;
}
/* BUTTON CONTENT */

.button-content {
    position: relative;
    float: left;
    width: 100%;
    margin: 0 0 20px 0;
}
.footer-widgets .widget-2 .button-groot {
    width: 100%;
}
/* BUTTON GROEN */

.button-green {
    color: #fff;
    background-color: #25cc00;
}
.button-green:link {
    color: #fff;
    background-color: #25cc00;
}
.button-green:visited {
    color: #fff;
    background-color: #25cc00;
}
.button-green:hover {
    color: #fff;
    background-color: #24bf01;
}
.button-green:active {
    color: #fff;
    background-color: #24bf01;
}

#locselect.mobile {
    display: none;
}

@media(max-width: 991px) {
    #locselect.mobile {
        display: block;
    }
    #locselect.desktop {
        display: none;
    }
}

/* AFSPRAAK MAKEN */


@media(max-width:767px){
	.page-id-118 {
		margin-top:100px;
	}
	.page-id-118 .sub-header-page {
		display:none;
	}
	
	.page-id-118 .zijbalk {
		display:none;
	}
}

@media(min-width:768px){
	
}

@media(min-width:992px){
	
}

@media(min-width:1200px){
	
}

#field_2_6 .gfield_label {
display: none !important;
}